Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

Can't install flash. gp.xpi file downloads but doesn't install programme. adobe is added to safe sites. noscript disabled. 3rd party cookies enabled. what else can I do?

  • 3 fhreagra
  • 441 leis an bhfadhb seo
  • 262 views
  • Freagra is déanaí ó evbourgonje

more options

In plugins, what shows is: getPlusPlus for Adobe 16290. In extensions there is: Adobe DLM 1.6.2.90

When try to download from FF plug ins, the 'allow' doesn't come up. All I get is 'install missing plug ins'.

Shockwave does install.

Athraithe ag editor1 ar

Réiteach roghnaithe

I do not like the Adobe DLM and it is not required to install Flash. I prefer using the manual installers, for details see http://kb2.adobe.com/cps/191/tn_19166.html#main_ManualInstaller

Read this answer in context 👍 9

All Replies (3)

more options

Réiteach Roghnaithe

I do not like the Adobe DLM and it is not required to install Flash. I prefer using the manual installers, for details see http://kb2.adobe.com/cps/191/tn_19166.html#main_ManualInstaller

more options

Thank you so much! Only wish I had posted the question earlier ... would have saved a bundle of time!

But I still don't understand why the problem occurred. As always when updating Flash, I uninstalled the old version before downloading the new. Is this because of the new version of FF? Anyway, I will keep the link you gave me. Many thanks again!

more options

Great! This solution worked for me. Thnx